yx#hd #mainmenu { margin-top: 20px; } /* stupid IE has a z-index problem */

/*.random_box { height: 285px; }*/
/*#bd ul { display: inline-block; }*/

#yui_right ul {display:block;}

#custom-doc { width: 73.5em; }
#ft #copyright { height: 2.18em; line-height: 2.18em; }
#bd div.yui-u { width: 27.78em; }
#bd div.yui-u.first { width: 42.55em; }
#bd ul li.shopping li { width: 12.2em; }
.ltbox img { margin-left: 7px; }
.box_jobs .profile_icon { margin-bottom: 0; margin-left: 3px; }
#profile_info td.desc { /*width: auto;*/ }
.moveablecontainer { width: 42.6em; }
.moveablecontainer .body td h5 { margin-right: 0.4em; }
#project_info td.desc { /*width: auto;*/ }
#project_details { width: 42.60em; }
div#clss_center div.SsMainPic { margin: 0; }

#box_notizen, #box_contact, #profile_head, #box_employeowner, #box_employecurrent,
#box_employeehistory, #box_chamber2, #box_contactperson, #box_facts,
#box_organisations, #profile_info_header, #project_info, #project_head { zoom: 1; }

span.profile_icon { /*vertical-align: bottom;*/ background-position: 0 2px; }

.box_facts h5 { padding-right: 6px; }

.moveablecontainer .body ul li { display: block; }

.moveablecontainer .body ul li ul.informations li { display: inline; }

#welcome_box .body .register a { display: inline-block; max-height: 16px; }

.box_lastmodified ul.informations, .box_lastpublished ul.informations { display: inline !important; }

.box_jobs ul.informations { display: inline; }

#fieldset-Downloads button.remove { padding: 0 4px; }
button, input.btn_gen, input.btn_search, input.btn_gen, button {  line-height: normal; /*12px;*/ display: inline-block; }
input.btn_search {padding:0px 16px;}
/*span.legend, fieldset { position: relative; z-index: 104; }*/
legend { margin-left: -0.5em; /*position: absolute; top: 0; left: 0;*/ }

h5 a { font-weight: bold; }
.bold a { font-weight: bold; }

#searchresults td.first ul.informations li { display: inline; }
#searchresults .projects td.first ul.informations { margin-bottom: 0; }

#searchresults.moveablecontainer .head p.options { vertical-align: middle; }
#searchresults.moveablecontainer .head p.options select { height: 20px; font-size: 12px; }
#searchresults.moveablecontainer .head p.options .btn_toggle { margin-top: -3px; }

/*form.zend_form div.formElement { position: static; }*/
form.zend_form div.formElement.showOption input.checkbox { margin-left: 0 !important; }
form.zend_form div.formElement.showGroup { width: 300px; }
form.zend_form div.formElement.showGroup div.formElement { float: left; margin: 0; }
form.zend_form div.formElement.showGroup div.formElement.showOption { float: right; margin-top: 1em; }

form.zend_form input.radio,
form.zend_form input.checkbox,
form.zend_form input.checkboxLeft,
div#mb_center .login #perm input { border:none; background:none; }

#bausumme_von, #bruttogesamtflaeche_von { width: 90px !important; }

#mb_content form.zend_form div.formElement input.textinput.wide { width: 90%; }

.box_cv .body table table { margin: 0; width: 80%; }

.box_cv .body { padding-bottom: 0; }
.box_cv .body .desc { width: 125px; }

#profile_head ul { margin-top: 2em; }

.dp_container { position: absolute !important; }

/* relative table bug */
/*.box_mitarbeiter table, #box_owner table { position: relative; }*/ /*Die relativ positionierten, dynamisch nachgeladenen Elemente sind verschoben*/
/*.moveablecontainer .body table { position: relative; }*/ /*Entfernt! Weil im ie7 die tabelle im picker probleme bereitet. Siehe: http://snook.ca/archives/html_and_css/position_relative_overflow_ie */
/*.box_contact table, .box_meta table, .box_billing table { position: relative; }*/
#bd .box_contact ul { display: block; }

#searchboxes td.submit {
	width: 137px !important;
}

/*#searchboxes td.column li label { display:block; float:left; margin-left:17px; position:relative; top:-2px; }
#searchboxes td.column li input.check { display:block; float:left; }*/

ul.mycl-newsletter li.moveablecontainer { width:auto; }

li#createThread a {position:relative; top:-17px; left:-15px;}
/* #bd #yui_left ul.sortable {position:relative; left:-1px; top:14px;}*/ /* geht im ie iwie nicht anders */ /* doch geht! */
#bd #yui_left ul li.beitrag {position:relative; left:-1px; top:-5px;}
#bd #yui_left ul.project_details {position:relative; left:-1px; top:14px;}
#bd #yui_left ul.sortable ul {display:block;}
#bd ul li.competitionReference .body ul {display:block}
#bd .box_contact .body ul { display: block; } /* einrückung fehlerhaft */

#bd #yui_right ul.sortable, #bd #yui_right ul.sortable ul  {display:block;}
ul li.box_threads table {}
.box_threads .body li img.active {margin-left: -21px;}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* on, 27.03.2009: Neue Klassen und ID's für "Jetzt-Mitglied-werden-Teaser" innerhalb einer Projekt-Detailansicht                 */
/* ------------------------------------------------------------------------------------------------------------------------------ */

/* -------------- Seitenbereich links -------------- */
.profile_box_buy {
  margin-bottom: 115px;
  margin-top: 35px;
  width: 536px;
}
.profile_box_buy .body .up {
  margin: -25px 0px 15px -18px;
}
.profile_box_buy .body .logo_sml {
  right: 14px;
}
.profile_box_buy .body .bottom {
  margin: 20px 0px -35px -18px;
  position: absolute;
}
.profile_box_buy a.button {
  margin: 20px 3px -25px 0px;
  z-index: 1;
}

/* Zusätzliche Box 1 */
.profile_box_info_1 {
  margin-bottom: 0.1em;
  margin-top: 20px;
  width: 536px;
}
.profile_box_info_1 .body .up {
  margin: -20px 0px 15px -18px;
}
.profile_box_info_1 .body .bottom {
  margin: 0px 0px -35px -18px;
  position: absolute;
}
.profile_box_info_1 .body p {
  margin: -5px 0px 0px 0px;
  z-index: 1;
}
.profile_box_info_1 a.button {
  background: url('/image/btn_mitgliedschaft_upgraden.gif');
  margin: 10px 3px -5px 0px;
  z-index: 1;
}

/* Zusätzliche Box 2 */
.profile_box_info_2 {
  margin-bottom: 0.1em;
  margin-top: 33px;
  width: 536px;
}

.profile_box_info_2 .body p {
  z-index: 1;
}

/* Boxunabhängige Einstellungen */
#project_details {
  border: 1px solid #cccccc; /*overflow: hidden;*/
  list-style-type: none;
  margin-bottom: 18px;
  min-width: 568px;
  position: relative;
  width: 568px;
}
/*#project_head .body {
  padding: 18px;
}*/

#project_head form.zend_form div.formElement_projektHauptformular_teilnehmerzahl_min {
    margin: 0px;
}

#project_head form.zend_form div.formElement_projektHauptformular_teilnehmerzahl {
    margin-left: 0px;
    padding-left: 25px;
    position: absolute;
}

#project_head form.zend_form div.formElement_projektHauptformular_anzahl_bewerbungen {
    margin-left: 0px;
    padding-left: 120px;
    position: absolute;
}

#project_head form.zend_form div.formElement_projektHauptformular_tatsaechliche_teilnehmer {
    margin-left: 0px;
    padding-left: 215px;
    position: absolute;
}

#project_head form.zend_form div.formElement_projektHauptformular_tatsaechliche_teilnehmer_phase2 {
    margin-left: 0px;
    padding-left: 310px;
    position: absolute;
}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* on, 28.07.2009: IE-Hack für Umfrageergebnis auf competitionline-Startseite */
/* ------------------------------------------------------------------------------------------------------------------------------ */
.box_survey .body p {
	color: #000000;
	font-size: inherit;
	font-weight: normal;
	word-spacing: -0.15em;
	line-height: 20px;
	margin: 0px 3px 0px 10px;
}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* on, 03.08.2009: IE-Hacks für Image-Upload */
/* ------------------------------------------------------------------------------------------------------------------------------ */
div#wettbewerb_topteaser_delete {
	bottom: 0px;
	left: -457px;
	position: relative;
}

#mb_content .formElement,
#mb_content fieldset {position:static;}
.tt_anchor {position:static;}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* on, 13.04.2010: IE Hack für floating Elements in Forms */
/* ------------------------------------------------------------------------------------------------------------------------------ */
div.edit fieldset#fieldset-UserDetail {claer:both; margin-bottom: 10px;}

#extedsearch a {display:block;}

#bd ul.post_infos li {
	display: block;
}

/*frontpage tooltip fix - ie7 does not like float when calculating element position: offsetLeft/Top/Parent*/
#box_firms_random .body a.company_icon,
#box_users_random .body a.user_icon {display:inline-block; float:none; margin:2.5px 0 0 2.5px;}

#box_firms_random .body a.company_icon img,
#box_users_random .body a.user_icon img {display:inline;}


#fieldset-Dates button {margin-top: 10px;}

/* ------------------------------------------------------------------------------------------------------------------------------ */
/* on, 23.07.2010: IE Hack für Länderauswahl Schnellsuche */
/* ------------------------------------------------------------------------------------------------------------------------------ */

/*div#quicksearch div#searchmain table tbody tr td.first ul li {padding-top: 4px;}
div#quicksearch div#searchmain table tbody tr td.first ul li select#land {position:absolute; margin-left: -16px;}
*/
.ieDropDown {position:absolute; left: 90px; width: auto !important; top: 0px;}
.selectDistance {padding-top: 4px;}
/**
 *
 * IE 404 Page Listen Anpassung
 *
 **/
 
#bd li.error404 {vertical-align: top;}


/* ------------------------------------------------------------------------------------------------------------------------------ */ 
/* IE 7 bricht Elemente mit float:right um wenn das Element davor kein float:left hat
/* ------------------------------------------------------------------------------------------------------------------------------ */
html.ie7 .moveablecontainer .head h5,
html.ie7 .moveablecontainer .head h4,
html.ie7 #searchform li.moveablecontainer .head h5,
html.ie7 #searchform li.moveablecontainer .head div.indicator,
html.ie7 #searchboxes td.column .head h4 {
	float:left;
}

#searchform li.moveablecontainer div.head {
	height:	17px;
}

#searchform li.moveablecontainer div.body div.short div.head {
	max-height:	99999px;
}

#search_informations div.head,
#yui_left .moveablecontainer .head {
	min-height: 16px;
}

div.body {
	clear:both;
}

/* Competition Monitor File upload Buttons */
div#monitoring form fieldset#fieldset-Downloads input.upload_vis,
div#monitoring form fieldset#fieldset-Downloads input.upload_invis {bottom:-3px;}

.ie8 .btn_min {display:block !important;}

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Buttons zum Verschieben, Togglen, Verkleinern/Vergrössern und Editieren in den Boxtitelleisten auf Detailansichten:
/* Wettbewerbe, Beiträge, Projekte, Büros, Personen und Jobs  
/* -------------------------------------------------------------------------------------------------------------------- */
p.options img.btn_toggle, p.options img.btn_move {float: left; margin-right: 5px;}
p.options img.btn_min {float: left;}
p.options img.clEditButton {margin-left: 5px;}

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Fehlermeldungen für Formulare 'Registrieren' und 'Mitgliedschaft kaufen'
/* -------------------------------------------------------------------------------------------------------------------- */
#fieldset-Page1 div.errors div.bl { background: transparent url('/image/form_error_background.png') no-repeat scroll left bottom; bottom: -25px; left: 0; line-height: 27px; margin:-17px 20px -10px 0; position: relative; top: 15px; }
#fieldset-Page1 div.errors ul.errors li.formTip { overflow: hidden; font-family: arial,verdana,helvetica,sans-serif !important; font-size: 11px; width: auto; }
.ie9 .company .addNew #fieldset-Page1 .formElement.multicheckbox div.errors div.bl {
	top: 7px;
}

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Korrektur Box-Abstände auf Ausschreibungen und Ergebnissen
/* -------------------------------------------------------------------------------------------------------------------- */
div#createThread { margin: -6px 0px -20px 0px; }
div#addParticipantsSet { margin: -6px 0px -8px 0px; }
#yui_left ul#threads li.moveablecontainer { margin: -6px 0px 23px 0px; }

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Korrektur Job-Anzeige schalten: Darstellungsfehler Pfeile (@see #1345)
/* -------------------------------------------------------------------------------------------------------------------- */
div#statics ul.arrow li{ background-position-y: 4px; }
.ie #bd .jobs .addNew #fieldset-Page1 div.errors div.bl {
	line-height: 31px;
	margin-top: -21px;
}

/* -------------------------------------------------------------------------------------------------------------------- */
/* on, 25.04.2012: Korrektur sortable Images
/* -------------------------------------------------------------------------------------------------------------------- */
.ie fieldset.moveable span.imagesort_tip.show {
    display: inline-block;
	float: left;
    position: absolute;
    right: 35px;
}

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Korrektur 'Bild für den Seitenkopf' im Projekt- und Beitragsformular
/* -------------------------------------------------------------------------------------------------------------------- */
.ie #project_head fieldset.images fieldset, .ie #project_details fieldset.images fieldset {
    background-color: transparent !important;
}

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Korrektur Projekte: Suchergebnisliste und Detailansicht (@see #5074)
/* -------------------------------------------------------------------------------------------------------------------- */
.ie #project_details table table td {padding-right: 3px;}
.ie #searchresults div.projects table {width: 100%; margin: 0; table-layout: fixed;}

/* -------------------------------------------------------------------------------------------------------------------- */ 
/* Korrektur Büros: Suchergebnisliste (@see #5074)
/* -------------------------------------------------------------------------------------------------------------------- */
.ie #searchresults div.firms td.td_1st {width: 41px;}
.ie #searchresults div.firms td.td_2nd {width: 388px;}
.ie #searchresults div.firms td.td_3rd {width: 149px;}
.ie #searchresults div.firms td.td_4th {width: 134px;}
.ie #searchresults div.firms td.td_5th {width: 64px;}
.ie #searchresults div.firms td.td_6th {width: 64px;}

/* -------------------------------------------------------------------------------------------------------------------- */
/* Correction search (@see #5711)
/* -------------------------------------------------------------------------------------------------------------------- */
.ie #searchboxes td.column li { display: inherit !important; }
.ie #searchform li.moveablecontainer .body .head { display: inline-block; height: auto !important; width: 89% !important; }